body {
    background: rgba(0, 0, 0, 0.3) /* Green background with 30% opacity */
}
div[name="select_joke"] {
    position: absolute;
    width: 400px;
}

div[name="dj_arbuz"] {
    position: absolute;
    right: 0;
    width: 400px;
}

div[name="queue"] {
    position: absolute;
    right: 30%;
    width: 400px;
}